version: "3.3"
services:
    slides:
        #To use dockerfile : build: . 
        image:  omalaspinas/pandoc:latest
        environment:
            USER: 1000
            GROUP: 1000
        container_name: modules
        volumes:
            - ./:/mnt/slides
        working_dir: /mnt/slides/
